
@media (max-width:1200px) {
	.user_dropdown .dropdown-menu {
		left: 15px;
	}
}

@media (max-width:1010px) {
	.left-section ul > li {
		line-height: 20px;
	}
	.container {
		padding-left: 0;
		padding-right: 0;
		width: 100%!important;
		max-width: 100%!important;
	}
	html, body {
		font: 13px / 20px verdana;
	}
	h1 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 20px;
	}
	h2, 
	h3,
	h3 a {
		font-size: 18px;
		line-height: 24px;
	}
	p {
		font: 13px/20px verdana;
		margin-bottom: 10px;
	}
	.accordion-toggle, .accordion-toggle:hover, .accordion-toggle:focus {
		font-size: 18px !important;
		line-height: 28px;
		background-position: 0 1px;
	}
	.accordion-toggle.collapsed {
		background-position: 0 1px !important;
	}
	body {
		background: url(../images/layout_bg.jpg) repeat-x scroll 0 0 #abd293;
	}
	h5.heading5 {
		font-size: 11px;
	}
	.table {
		margin-bottom: 14px;
	}
	h3.link_normal_heading {
		margin-top: 15px;
	}
	.my_nav .dropdown-menu > li {
		display: table-cell;
	}
	.panel-group .panel {
		border-color: #eef6e9;
		border-radius: 0;
	}
	.panel-default > .panel-heading + .panel-collapse > .panel-body {
		border: 1px solid #eef6e9;
	}
	.panel-group .panel {
		border-color: #eef6e9;
		border-radius: 0;
		border: 0 none;
		box-shadow: none;
	}
	.panel-default > .panel-heading {
		padding: 0px;
	}
	.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
		color: #676767;
	}
	.panel-body.js-tabcollapse-panel-body > p {
		color: #676767 !important;
	}
	.js-tabcollapse-panel-heading {
		background: url(../images/accordian_minus.png) no-repeat scroll 4px 6px #eef6e9;
		display: block;
		line-height: 20px;
		padding: 10px 35px;
	}
	.js-tabcollapse-panel-heading.collapsed {
		background: url(../images/accordian_plus.png) no-repeat scroll 4px 6px #fff;
		display: block;
		line-height: 20px;
		padding: 10px 35px;
	}
	.canvas {
		padding-top: 0;
		background: #fff;
	}
	input.css-checkbox2[type="radio"] + label.css-label2 {
		margin-bottom: 8px;
		height: 28px;
	}
	nav ul {
		display: table;
	}
}

@media (max-width:1010px) {
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 12.5px;
		padding-right: 12.5px;
	}
	.row, .image-row {
		margin-left: -12.5px;
		margin-right: -12.5px;
	}
	.image-column {
		margin-bottom: 25px;
	}
	.error.help-inline, .warning.help-inline, .success.help-inline, .comment.help-inline {
		font-size: 12px;
	}
	input.css-checkbox2[type="radio"] + label.css-label2, input.css-checkbox[type="checkbox"] + label.css-label, .btn, input.css-checkbox[type="checkbox"] + label.css-label6, .right_btn_grp .btn-primary, .right_section a.download_link, .footer_nav_list > li a {
		font-size: 13px;
	}
	td, th, .form-control, .custom_drop .btn-default {
		font-size: 13px!important;
		font-family: verdana;
	}
	.lists ul li, .parag p {
		font: 13px/18px verdana;
		background-position: 2px 5px;
	}

	a.first_link, a.internal-link-new-window {
		background-position: 0 1px !important;
	}
	a.download_link {
		background-position: 0 1px !important;
	}
	a.download_link4 {
		background-position: 0 0px !important;
	}
	a.download_link2, a.download {
		background-position: 0 1px !important;
	}
	a.external_link, a.external-link, a.external-link-new-window {
		background-position: 0 0px !important;
	}
	a.Weitrlesen_link {
		background-position: 0 1px !important;
	}
	a.accordion-toggle {
		font-size: 18px;
	}
	a.accordion-toggle:hover {
		font-size: 18px;
	}
	.more_about_txt > h5, .more_about_txt > h5 {
		font-size: 15px!important;
	}
	.per {
		left: 60%;
	}
	.progress_bars.two .per {
		left: 64%;
	}
	.next {
		display: block;
	}
	h4 {
		font-size: 13px;
	}
	.productgroup_main {
		border-right: 0;
	}
	.new_absolute2 {
		left: 45px;
	}
}

@media (max-width:1010px) {
	.head-right {
		width: 233px;
		float: right;
		margin-right: -6px;
	}
	.seach_box input[type="submit"] {
		right: 15px;
	}
	.nav-tabs > li > a {
		font: 12px verdana;
	}
	.right {
		font-size: 13px;
		width: 80%;
	}
	.radio label, .progress_bars h5 {
		font: 13px verdana;
	}
	.footer_heading {
		font-size: 20px;
		line-height: 24px;
	}
	.progress_bars h5 {
		margin-bottom: 5px;
	}
	.teaser_grop1inner {
		width: 50%;
	}
	.productgroup_main > img {
		width: 80%;
	}
	.productgroup_main {
		min-height: 300px;
	}
	.right_section .checkbox {
		margin-bottom: 48px;
	}
	.new_absolute2 {
		left: 30px;
	}

	.info_neu_gross {
		left: 17.5px;
	}
	.info_neu_klein {
	}
	.nav-pills > li:first-child {
		border-left: 5px solid white;
		border-radius: 10px;
	}
	.nav-pills > li:last-child {
		border-right: 5px solid white;
		border-radius: 10px;
	}
	.nav-pills > li > a {
		padding-left: 11px;
		padding-right: 10px;
		padding-bottom: 12px;
		font-size: 16px;
	}
	.bindul {
		width: 100%;
	}
}

@media (min-width:768px) {
	.offcanvas.in {
		display: none!important;
	}
	.canvas-slid {
		left: 0!important;
	}
}

@media (max-width:1010px) {
	.panel-default > .panel-heading + .panel-collapse > .panel-body {
		border: 1px solid #eef6e9;
	}
	.panel-default > .panel-heading {
		padding: 0px;
	}
	.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
		color: #676767;
	}
	.panel-body.js-tabcollapse-panel-body > p {
		color: #676767 !important;
	}
	.js-tabcollapse-panel-heading {
		background: url(../images/accordian_minus.png) no-repeat scroll 4px 6px #eef6e9;
		display: block;
		line-height: 20px;
		padding: 10px 35px;
	}
	.js-tabcollapse-panel-heading.collapsed {
		background: url(../images/accordian_plus.png) no-repeat scroll 4px 6px #fff;
		display: block;
		line-height: 20px;
		padding: 10px 35px;
	}
}

@media (max-width:1010px) {
	.nav-tabs > li > a {
		font: 12px verdana;
	}
	.right {
		font-size: 13px;
		width: 80%;
	}
	.radio label, .progress_bars h5 {
		font: 13px verdana;
	}
	.footer_heading {
		font-size: 20px;
		line-height: 24px;
	}
	.progress_bars h5 {
		margin-bottom: 5px;
	}
	.teaser_grop1inner {
		width: 50%;
	}
	.productgroup_main > img {
		width: 80%;
	}
	.productgroup_main {
		min-height: 300px;
	}
	.radio_highlight {
		padding: 0 10px!important;
	}
	.radio_highlight2 {
		padding: 0 10px!important;
	}
	.sbt_btn1 .form-control {
		width: 75%!important;
	}

	.social_list_anchor {
		border-radius: 0px;
	}
}

@media (max-width:1010px) {
	.my_nav .dropdown-menu > li {
		display: table-cell;
	}
	.panel-group .panel {
		border-color: #eef6e9;
		border-radius: 0;
	}
	.panel-default > .panel-heading + .panel-collapse > .panel-body {
		border: 1px solid #eef6e9;
	}
	.panel-group .panel {
		border-color: #eef6e9;
		border-radius: 0;
		border: 0 none;
		box-shadow: none;
	}
	.panel-default > .panel-heading {
		padding: 0px;
	}
	.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
		color: #676767;
		margin-bottom: 0;
	}
	.panel-body.js-tabcollapse-panel-body > p {
		color: #676767 !important;
	}
	.js-tabcollapse-panel-heading {
		background: url("/fileadmin/tpl/images/accordian_minus.svg") no-repeat scroll 8px center #eef6e9;
		display: block;
		line-height: 20px;
		padding: 14px 42px;
		font: bold 13px verdana;
		color: #555;
	}
	.js-tabcollapse-panel-heading.collapsed {
		background: url("/fileadmin/tpl/images/accordian_plus.svg") no-repeat scroll 8px center #FAFAFA;
		display: block;
		line-height: 20px;
		padding: 14px 42px;
		font: bold 13px verdana;
		color: #aaa;
	}
	.panel-group .panel + .panel {
		margin-top: 1px !important;
	}
	.panel-body {
		padding: 10px 10px 0px 10px;
	}
	.panel-group {
		margin-bottom: 40px;
	}
	.alter_icons {
		opacity: 1 !important;
		display: block !important;
		height: auto !important;
	}
	.no_mob_right {
		border-right: 0;
	}
	.alter_icons, .alter_icons ul {
		float: none;
		width: 99%;
	}
	.nav-pills > li:last-child {
		float: left;
	}
}

@media (max-width:1010px) {
	.nav-tabs > li > a {
		font: 12px verdana;
	}
	.right_section .list-group a {
		font: 13px/18px verdana;
	}
	.right {
		font-size: 13px;
		width: 75%;
	}
	.radio label, .progress_bars h5 {
		font: 13px verdana;
	}
	.footer_heading {
		font-size: 20px;
		line-height: 24px;
	}
	.progress_bars h5 {
		margin-bottom: 5px;
	}
	.teaser_grop1inner {
		width: 50%;
	}
	.productgroup_main {
		min-height: 250px;
	}
	.productbild_inner {
		min-height: 150px;
	}
	.teaser.typ2_right > img {
		width: 45%;
	}
	.teaser .typ2_right > h6, .teaser .typ2_right > p {
		font-size: 12px;
		line-height: 14px;
	}
	.productlists_inner {
		word-wrap: break-word;
	}
	.contact_form .form-group.sbt_btn .btn-default1 {
		width: 100%;
	}

	.row_neg {
		margin-right: 12.5px;
		margin-left: 12.5px;
	}
	.pull-right {
		margin-left: 12.5px;
	}
	.pull-left {
		margin-right: 12.5px;
	}
	.content_image_right {
		right: -12.5px;
		margin-top: 6px;
	}
	.content_image_left {
		left: -12.5px;
		margin-top: 6px;
	}

	.about_section hr {
		margin-right: 12.5px;
		margin-left: 12.5px;
	}
	.social_list {
		padding: 0px 12.5px 30px 12.5px;
	}
	.about_section {
		padding: 20px 12.5px 30px 12.5px;
	}
}

@media (min-width:768px) {
	.offcanvas.in {
		display: none!important;
	}
	.canvas-slid {
		left: 0!important;
	}
	.navbar-toggle {
		display: none!important;
	}
	.productlists.owl-theme .owl-controls {
		display: none!important;
	}
	.right_section h3 {
		background: none !important;
		background-image: none !important;
	}
	.right_section .panel {
		display: block !important;
		margin-bottom:40px;
	}
	.right_section .tbmnu {
		display: block !important;
	}
	.right_section .right_form {
		display: block !important;
	}
	.right_section .crosslink_inner {
		display: block !important;
	}


}
@media (min-width: 768px) and (max-width: 1010px) {
	.tagcloud {
		width: 100%;
	}
	.tagcloud a{
		padding: 0px 7px;
		white-space:nowrap;
		line-height: 32px;
		font-size: 12px;
	}
	.tagcloud a.tc-m{
		font-size: 16px;
	}
	.tagcloud a.tc-l{
		font-size: 20px;
	}
}
@media (min-width:768px) and (max-width:890px) {
	.teaser_babyclub_button {
		/*display: none;*/
	}
}